Changes between Version 98 and Version 99 of PluginDownload


Ignore:
Timestamp:
Feb 11, 2010, 3:38:39 PM (8 years ago)
Author:
jari
Comment:

Restructuring download list.

Legend:

Unmodified
Added
Removed
Modified
  • PluginDownload

    v98 v99  
    99== Plug-ins ==
    1010
    11 Plug-ins created for BASE 2 do not work with BASE 1.x.
     11Plug-ins available for download are listed in the table below. The maintainer of the plug-ins are indicated and plug-ins that have no assigned maintainer is indicated with 'None known'. Unmaintained plug-ins are included in this table until they are reported to be broken.
    1212
    13  ''Additional array platform support''::
    14    [wiki:net.sf.basedb.illumina Illumina plug-ins package]: A package of plug-ins for working with Illumina Sentrix and Illumina SNP arrays. Works with BASE '''2.9 and later'''[[br]]
    15  ''Analysis''::
    16    Category empty
    17  ''Filter''::
    18    Category empty
     13|| ''Name'' || ''Type'' || ''BASE version'' || ''Maintainer'' || ''Comment'' ||
     14|| [wiki:net.sf.basedb.illumina Illumina plug-ins package] || Additional array platform support || 2.9 and later || Lund team || A package of plug-ins for working with Illumina Sentrix and Illumina SNP arrays. ||
     15|| [wiki:uk.ac.ebi.AffyArrayDesignBatchImporter AffyArrayDesignBatchImporter] || Import || 2.2 and later || None known || Imports batches of affymetrix array design into BASE ||
     16
     17
    1918 ''Import/Export''::
    20    [wiki:uk.ac.ebi.AffyArrayDesignBatchImporter AffyArrayDesignBatchImporter]: Imports batches of affymetrix array design into base 2. Works with BASE '''2.2 and later''' [[BR]]
    2119   [wiki:uk.ac.ebi.AnnotationTypeCvImporter AnnotationTypeCvImporter]: Import annotation type annd controlled vocabularies from a simple flat file into base 2. Works with BASE '''2.0 and later'''[[BR]]
    2220   [wiki:uk.ac.scri.batchimporter BatchDataImporter]: Imports batches of data files into BASE, creating a single !RawbioAssay for each file. Works with BASE '''2.2 and later''' [[br]]